<template>
  <div class="frame frame-bg-01">
    <div class="center">
      <div class="back">
      <div class="number">
        <div class="one-one">
        </div>
        <div class="one-two">
        </div>
        <div class="zero-one">
        </div>
        <div class="zero-two">
        </div>
      </div>
      <div class="large-title">
        days
      </div>
      <div class="small-title">
        css challenge
      </div>
    </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Day01'
}
</script>

<style>
.frame-bg-01 {
  background: rgb(233,119,26);
  background: linear-gradient(45deg, rgba(233,119,26,1) 8%, rgba(19,212,207,1) 90%);
  font-family: 'Courier New', 'Courier', sans-serif;
}
.back {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.number {
  width: 200px;
  height: 100px;
  display: flex;
  margin-top: 20px;
  position: relative;
}
.one-one {
  background-color: #fff;
  width: 20px;
  height: 40px;
  transform: rotate(50deg);
  border-radius: 2px;
  position: absolute;
  left: 0px;
  box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);
}
.one-two {
  background-color: #fff;
  width: 24px;
  height: 100px;
  border-radius: 2px;
  box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);
  position: absolute;
  left: 15px;
  z-index: 2;
}
.zero-one , .zero-two {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border-style: solid;
  border-color: #fff;
  border-width: 24px;
  box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);
}
.zero-one {
  position: absolute;
  left: 30px;
  z-index: 1;
}
.zero-two {
  position: absolute;
  left: 110px;
}
.large-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 82px;
  line-height: 72px;
  font-weight: bold;
  width: 170px;
}
.small-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: bold;
  line-height: 0px;
}
</style>
